@charset "utf-8";

/* update stracture.css
------------------------------------------------------------------------------------------------------------- */
.ttlH1 {
    display: inline;
}
.cateR {
    float: right;
    text-align: right;
}

/* newsList
------------------------------------------------------------------------------------------------------------- */

#newsList dl{
margin-top:1em;
display: table;
text-align: left;
width: 100%;
}
#newsList dt,
#newsList dd{
display: table-cell;
vertical-align: top;
font-size:14px;
font-size:1.4rem;
line-height: 24px;
letter-spacing: 0.1em;
}
#newsList dt{
padding-right:1em;
width: 12%;
font-size: 20px;
font-size:2.0rem;
color:#999664;
line-height: 24px;
white-space: nowrap;
}
#newsList a{
color:#333;
text-decoration: none;
}
#newsList a:hover{
text-decoration: underline;
}

#newsList .btnType01_hg{
    font-size: 13px!important;
    line-height: 1.4rem!important;
}

@media (max-width: 767px) {
    #newsList dl{
    margin-top:0;
    padding: 10px;
    display: block;
    width: 100%;
    border-bottom:1px solid #cccccc;
    }
    #newsList h2+dl{
    border-top:1px solid #cccccc;
    }
    #newsList dt,
    #newsList dd{
    display: block;
    line-height: 1.6;
    letter-spacing: 0;
    }
    #newsList dt{
    padding-right:1em;
    width: 100%;
    font-size: 20px;
    font-size:2.0rem;
    line-height: 1.6;
    white-space: nowrap;
    }
    #newsList .btn{
    margin-top:20px;
    text-align: center;
    }
    #newsList .btnType01{
    font-size: 12px;
    font-size: 1.2rem;
    }
    #newsList .btnType01_hg{
    font-size: 12px!important;
    line-height: 1.2rem!important;
}
}

/* newsDetail
------------------------------------------------------------------------------------------------------------- */

#snsArea {
    padding: 10px;
}

#newsDetail .entryBody{
    min-height: 250px;
}
#newsDetail .entryBody figure{
    margin-top:2em;
    text-align: center;
}

#newsDetail .entryBody figure img{
margin: 0 auto;
border:1px solid #ddd;
}

#newsDetail .entryBody .linkList dl {
margin-top: 1em;
text-align: left;
width: 100%;
}

#newsDetail .entryBody .linkList dl dt{
color: #999664;
font-weight: 600;
font-size: 1.5rem;
}

#newsDetail .entryBody .linkList dl dd{
    padding-left: 1em;
    text-indent: -1em;
}
#newsDetail .entryBody .linkList dl dd.newstxt{
    padding-left: 0;
    text-indent: 0;
}

#newsDetail .entryBody .linkList dl dd a{
color: #333;
text-decoration: none;
}

#newsDetail .entryBody .linkList dl dd a:hover{
text-decoration: underline;
}
#newsDetail .tableType02 tr th{
background:#999999;
color:#fff;
}
#newsDetail .tableType02 tr:last-child th,
#newsDetail .tableType02 tr:last-child td{
border-bottom: none;
}
.tableTypeResult{
margin: 2px 0 0 0;
width: 100%;
}
.ttlH3 + .tableTypeResult{
margin-top:20px;
}
.tableTypeResult th{
padding: 13px 0;
background: #ababab;
color: #fff;
text-align: center;
font-size: 17px;
font-size: 1.7rem;
line-height: 1.3;
letter-spacing: 0.3em;
text-indent: 0.3em;
border-right:2px solid #fff;
}
.tableTypeResult th:last-child,
.tableTypeResult td:last-child{
border-right:none;
}
.tableTypeResult .t01,
.tableTypeResult .t03{
font-size: 20px;
font-size:2.0rem;
font-family: 'Rajdhani', sans-serif;
font-weight: 700;
width: 25%;
}
.tableTypeResult td{
background: #efefef;
text-align: center;
font-size: 16px;
font-size: 1.6rem;
border-right:2px solid #fff;
}
.tableTypeResult td .box{
margin: 0 auto;
display: table;
}
.tableTypeResult td .total{
text-align: center;
}
.tableTypeResult td .total,
.tableTypeResult td .score{
display: table-cell;
vertical-align: middle;
width: 33%;
line-height: 1;
}
.tableTypeResult td table{
margin:10px auto;
width: auto;
}
.tableTypeResult td table td{
padding: 10px;
vertical-align: middle;
line-height: 1;
border:none;
white-space: nowrap;
}
.tableTypeResult .total{
font-size: 100px;
font-size: 10.0rem;
font-family: 'Rajdhani', sans-serif;
font-weight: 700;
color:#999660;
}
.tableTypeResult .score td:first-child,
.tableTypeResult .score td:last-child{
font-size: 26px;
font-size: 2.6rem;
font-family: 'Rajdhani', sans-serif;
font-weight: 700;
color:#999660;
}
.tableType02{
width: 100%;
}
@media (max-width: 1024px) {
    .tableTypeResult .t01,
    .tableTypeResult .t03{
    width: 25%;
    }
    .tableTypeResult th{
    padding: 15px 0;
    font-size: 15px;
    font-size: 1.5rem;
    letter-spacing: 0.2em;
    text-indent: 0.2em;
    }
    .tableTypeResult .t01,
    .tableTypeResult .t03{
    font-size: 18px;
    font-size:1.8rem;
    }
    .tableTypeResult td{
    font-size: 14px;
    font-size: 1.4rem;
    }
    .tableTypeResult td table{
    margin:5px auto;
    }
    .tableTypeResult td table td{
    padding: 5px;
    }
    .tableTypeResult td .total{
    width: 30%;
    }
    .tableTypeResult td .score{
    width: 40%;
    }
    .tableTypeResult .total{
    font-size: 70px;
    font-size: 7.0rem;
    }
    .tableTypeResult .score td:first-child,
    .tableTypeResult .score td:last-child{
    font-size: 22px;
    font-size: 2.2rem;
    }
}
@media (max-width: 767px) {
    .tableTypeResult .t01,
    .tableTypeResult .t03{
    width: 28%;
    }
    .tableTypeResult th{
    padding: 15px 0;
    font-size: 11px;
    font-size: 1.1rem;
    letter-spacing: 0;
    text-indent: 0;
    }
    .tableTypeResult .t01,
    .tableTypeResult .t03{
    font-size: 14px;
    font-size:1.4rem;
    }
    .tableTypeResult td{
    font-size: 11px;
    font-size: 1.1rem;
    }
    .tableTypeResult td table{
    margin:2px auto;
    width: 100%;
    }
    .tableTypeResult td table td{
    padding:1px  2px;
    font-size: 9px;
    font-size: 0.9rem;
    white-space: nowrap;
    }
    .tableTypeResult td .total{
    width: 30%;
    }
    .tableTypeResult td .score{
    width: 40%;
    }
    .tableTypeResult .total{
    font-size: 40px;
    font-size: 4.0rem;
    }
    .tableTypeResult .score td:first-child,
    .tableTypeResult .score td:last-child{
    font-size: 17px;
    font-size: 1.7rem;
    }
}

/*200414 HOMEGAME LP*/

.gamelist {
	display: flex; flex-wrap: wrap;
	flex: 1 1 300px;
	justify-content: space-between;
	margin-top: 20px;
}

.gamelist_c_left {
	flex: 1 0 300px;
	margin-right: 20px;
}

.gamelist_c_c img {
	padding: 0;
}

.gamelist_c_c_c h3 {
	margin: 10px 0;
	border-bottom: 1px solid #CCC;
	font-size: 20px;
	font-weight: 700;
	text-align: center;
	color: #171c61;
}

.gamelist_c_c_c p {
	margin: 10px 0 30px;
	font-size: 14px;
	line-height: 200%;
	color: #333;
}

/*スクロールスナップ*/
@media screen and (max-width:750px) {

.slider-x{
    /* 以下の設定は必須 */
    scroll-snap-type: x mandatory;
    width: 100%;
    overflow-x: scroll;
    display: flex;
    -webkit-overflow-scrolling: touch; /* スマホ対応のため必須 */
    overflow-scrolling: touch; /* スマホ対応のため必須 *
    
}
.slider-x > div{
    /* 以下の設定は必須 */
    scroll-snap-align: center;
    height: 100%;
    width: 100%;
    flex: none;
    
}
}


/*20200423 HOMEGAME LP Navi*/

/*画像PCSP出し分け*/
.pc-img {
	 display: block !important; 
}
.sp-img {
	 display: none !important;
}

@media only screen and (max-width: 750px) {
	.pc-img {
	 display: none !important; 
}
	.sp-img {
	 display: block !important; 
}
}
/*GoogleMapレスポンシブ*/
.ggmap {
	position: relative;
    margin-left: 20px;
    margin-right: 20px;
	padding-bottom: 40%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*modal POPUP*/
.modal-wrapper {
  z-index: 999;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 40px 10px;
  text-align: center
}

.modal-wrapper:not(:target) {
  opacity: 0;
  visibility: hidden;
  transition: opacity .3s, visibility .3s;
}

.modal-wrapper:target {
  opacity: 1;
  visibility: visible;
  transition: opacity .4s, visibility .4s;
}

.modal-wrapper::after {
  display: inline-block;
  height: 100%;
  margin-left: -.05em;
  vertical-align: middle;
  content: ""
}

.modal-wrapper .modal-window {
  box-sizing: border-box;
  display: inline-block;
  z-index: 20;
  position: relative;
  width: 90%;
  max-width: 600px;
  padding: 30px 30px 30px;
  border-radius: 2px;
  background: #fff;
  box-shadow: 0 0 30px rgba(0, 0, 0, .6);
  vertical-align: middle
}

.modal-wrapper .modal-window .modal-content {
  max-height: 80vh;
  overflow-y: auto;
  text-align: left
}

.modal-overlay {
  z-index: 10;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, .8)
}

.modal-wrapper .modal-close {
  z-index: 20;
  position: absolute;
  top: 0;
  right: 0;
  width: 35px;
  color: #95979c !important;
  font-size: 20px;
  font-weight: 700;
  line-height: 35px;
  text-align: center;
  text-decoration: none;
  text-indent: 0
}

.modal-wrapper .modal-close:hover {
  color: #2b2e38 !important
}

/*hidden_box*/

/*全体*/
.hidden_box {
   /* margin: 2em 0;　前後の余白*/
    padding: 0;
}

/*ボタン装飾*/
.hidden_box label {
    /*padding: 15px;*/
    /*font-weight: bold;*/
    /*border: solid 2px black;*/
    cursor :pointer;
}

/*ボタンホバー時*/
/*.hidden_box label:hover {
    background: #efefef;
}*/

/*チェックは見えなくする*/
.hidden_box input {
    display: none;
}

/*中身を非表示にしておく*/
.hidden_box .hidden_show {
    height: 0;
    padding: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.8s;
}

/*クリックで中身表示*/
.hidden_box input:checked ~ .hidden_show {
    padding: 10px 0;
    height: auto;
    opacity: 1;
}

/**/
.slider-x{
    /* 以下の設定は必須 */
    scroll-snap-type: x mandatory;
    width: 100%;
    overflow-x: scroll;
    display: flex;
    -webkit-overflow-scrolling: touch; /* スマホ対応のため必須 */
    overflow-scrolling: touch; /* スマホ対応のため必須 *
    
    /* 以下デモ用のデザイン */
    height: 100px;
}
.slider-x > div{
    /* 以下の設定は必須 */
    scroll-snap-align: center;
    height: 100%;
    width: 100%;
    flex: none;
    
    /* 以下デモ用のデザイン */
    color: #FFF;
    font-size: 150%;
    font-weight: bold;
    /* 文字の上下左右中央寄せのための記述 */
    display: flex;
    align-items: center;
    justify-content: center;
}

/* デモ用のデザイン */
.slider-x > div:nth-child(1){background-color: #C7000B}
.slider-x > div:nth-child(2){background-color: #D28300}
.slider-x > div:nth-child(3){background-color: #DFD000}
.slider-x > div:nth-child(4){background-color: #00873C}
.slider-x > div:nth-child(5){background-color: #005AA0}

/* YouTubeレスポンシブ */
.yt-wrapper {
  position: relative;
  width: 100%;
}
.yt-wrapper:before {
  content:"";
  display: block;
  padding-top: 56.25%;
}
.yt-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*tableスクロール*/


.scroll{
	overflow: auto;
	white-space: nowrap;
}
.scroll::-webkit-scrollbar{
	 height: 5px;
}
.scroll::-webkit-scrollbar-track{
	 background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {
	 background: #BCBCBC;
}
